Skip to main content

Get available plugins

GET
/plugins

Contract

Parameter
Value
Sectionmeta
AuthenticationCookieAuth
Consumesnot required
Producesapplication/json

Parameters

0 parameters

No parameters are required.

Responses

2 responses

Status
Description
Type
200
Plugin catalogobject[]
401
Unauthorizedobject
  • [
      {
        "ID": 0,
        "availableAsSubplugin": [
          0
        ],
        "availableForServer": true,
        "disabled": true,
        "hiddenOptionsInSubplugin": [
          "<string>"
        ],
        "hiddenValuesInSubplugin": [
          "<string>"
        ],
        "name": "<string>",
        "onlySubplugin": [
          0
        ],
        "options": [
          "<string>"
        ],
        "serverOptions": [
          "<string>"
        ],
        "stateful": true,
        "title": "<string>",
        "type": "<string>"
      }
    ]
  • {
      "data": {},
      "error": "<string>"
    }